@charset "utf-8";
*{margin:0;padding:0;border:0;outline:none;border-radius:0px;-moz-appearance:none;-webkit-font-smoothing:antialiased;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body{width:100%; height:100%;position:absolute;color:#333333;background:#f1f2f2;cursor:default;font-size:14px;font-family:'Roboto',sans-serif;font-weight:400;}
a {text-decoration:none;color:#333333;cursor:pointer;} a:link{text-decoration:none;} a:hover{text-decoration:none;color:#1974d8;}
input[type=number]{-moz-appearance:textfield;}
button:focus {outline:none !important;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none;margin: 0;}


/*GERAL*/
.float-right{float: right;}
.float-left{float:left;}
.float-none{float:none;}
.display-none{display:none;}
.display-block{display:block;}
.tx-right{text-align:right;}
.tx-left{text-align:left;}
.height100{height:100%;}
.width100{width:100%;}
.padding0{padding:0px;}


/* TITULOS */
h1{font-size:28px;margin-bottom:20px;font-family:'Roboto Slab',serif;font-weight:300;}
h2{font-size:22px;margin-bottom:20px;font-family:'Roboto Slab',serif;font-weight:300;}
h3{font-size:16px;font-family:'Roboto Slab',serif;font-weight:300;}

/* FUNDOS */
.bg-white{background-color:#ffffff;}
.bg-yellow{background-color:#ffcd40;}
.bg-aqua{background-color:#bbdef0;}
.bg-white-gray{background-color:#F3F8FD;}
.bg-lilac{background-color:#d4cbe2;}
.bg-gray{background-color:#fbfbfb;}
.bg-gray-dark{background-color:#eeeeee;}
.bg-pink{background-color:#edcbef;}
.bg-blue{background-color:#002d73;}
.bg-navy{background-color:#1974d8;}
.bg-sea{background-color:#42bad5;}
.bg-isabelline{background-color: #eeeeee;color:#1974d8;}
.bg-gradient-blue{background-image:linear-gradient(135deg,#1974d8,#002d73);}
.bg-gradient-pink{background-image:linear-gradient(135deg,#1874E6,#E600AD);}
.bg-gradient-yellow{background-image:linear-gradient(135deg,#ffcd40,#e27a1a);}
.bg-gradient-lilac{background-image:linear-gradient(135deg,#9670e0,#99406c);}
.bg-green{background-color:#7AC34E;color:#fff;}
.bg-new-cinza{background-color:#f1f2f2;}
.fd-vermelho{color:#e23a0f;}

/*TEXTO COR*/
.tx-jet{color:#333333;}
.tx-white{color:#ffffff;}
.tx-navy{color:#1974D8;}
.tx-blue{color:#002d73;}
.tx-gray{color:#999999;}
.tx-mikado-yellow{color:#ffc90c;}
.tx-coral{color:#e23a0f;}
.tx-coral-escuro{color: #7f2525;}
.tx-lightgreen{color: lightgreen;}
.tx-amarelo-claro{color: #ffc90c;}
.tx-red{color:#e23a0f;}
.tx-orange{color:#FE4A49;}
.tx-orange-esc{color:#FF9021;}


/*BOTÕES*/
.bt{font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;}
.bt-transparent{background-color:transparent;font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;}
.bt-gray{background-color:#eee;color:#1974d8;font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;line-height:40px;}
.bt-blue{background-color:#1974d8;color:#fff;font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;}
.bt-gray:hover{background-color:#1974d8;color:#ffffff;}
.bt-amarelo{background-color:#ffc90c;color:#fff;font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;}
.bt-blue:hover{background-color:#002d73;}
.bt-upload{background-color:#1974D8;width:40px;height:40px;color:#fff;border-radius:50%;border:none;text-align:center;cursor:pointer;padding:0;line-height:40px;}
.bt-upload:hover{background-color:#002d73;color:#fff;}
.bt-upload a:hover{color:#fff;}
.bt-green{background-color:#7AC34E;color:#fff;font-size:14px;font-family:Roboto,sans-serif;font-weight:400;border-radius:20px;padding:0px 20px;height:40px;cursor:pointer;transition:all 0.1s linear;}
.bt-green:hover{background-color:#63A739;color:#ffffff;}

/*INPUTS*/
.ip{width:100%;height:40px;padding:5px 15px !important;border-radius:20px;box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);background-color: #fbfbfb
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin-bottom:20px;padding:20px;color:#333;font-family:'Roboto',sans-serif;font-weight:300;}
.ip:focus,.ip:hover{border:1px solid #1974d8;transition:all 0.1s linear;} 
.ip::placeholder{color:#999999;}
/*TEXT AREA*/
.tx{width:100%;min-height:120px;padding:7px 10px;background-color:#eee;border:1px solid #eee;resize:vertical;border-radius:20px;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;font-family:'Roboto',sans-serif;font-weight:300;margin-bottom:20px;}
.tx:focus, .tx:hover{border:1px solid #1974d8;}

/* a */
.a-dotted{width:100%;min-height:40px;margin-top:10px;padding:7px 8px;border:1px dotted #0084b6;color:#0084b6;display:block;}
.a-dotted-white{width:100%;min-height:40px;margin-top:10px;padding:7px 8px;border:1px dotted #0084b6;color:#0084b6;display:block;background-color:#fff;}

/*CHECKBOX + RADIO*/
input[type="radio"], input[type="checkbox"]{display:none;background-color:#ccc;}
input[type="checkbox"] + label {font-size:16px;cursor:pointer;margin-right:20px;}
input[type="checkbox"] + label span {background-color:#eee;color:#000;width:40px;height:40px;line-height:40px;margin:0 10px 0 0;font-family:'Font Awesome 5 Free';font-weight:900;text-align:center;font-size:14px;display:inline-block;vertical-align:middle;cursor:pointer;border-radius:50%;}

input[type="radio"] + label {font-size:14px;cursor:pointer;}
input[type="radio"] + label span{width:40px;height:40px;line-height:40px;margin:0 10px 0 0;font-family:'Font Awesome 5 Free';font-weight:900;text-align:center;font-size:14px;display:inline-block;vertical-align:middle;cursor:pointer;background-color:#fff; border: 1px solid #ccd0d2; border-radius: 100%;}
 
input[type="radio"] + label span:hover, input[type="checkbox"] + label span:hover {border:1px solid #1974d8;}
input[type="radio"]:checked + label span:before, input[type="checkbox"]:checked + label span:before{content:"\f00c";}
input[type="radio"] + label span, input[type="radio"]:checked + label span, input[type="checkbox"] + label span, input[type="checkbox"]:checked + label span {transition:all 0.1s linear;}

/* select */
select{width:100%;height:40px;margin-bottom: 20px; /*padding:0 20px !important;*/padding:0 40px 0px 20px !important;border:1px solid #eee;border-radius: 20px !important;background-color:#eee;color: #333;font-family: 'Roboto',sans-serif;font-weight: 300;
-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;cursor:pointer;}
select:hover{border:1px solid #1974D8;}
select option{width:100%;color:#333;font-family:'Roboto',sans-serif;font-weight:300;height:30px;padding:20px;background-color:#e1e1e1;}
.select-wrapper{position:relative;}
.select-wrapper:before{font-family:"Font Awesome 5 Free";content: "\f107";display:inline-block;padding-right:3px;vertical-align:middle;font-weight:900;font-size:20px;position:absolute;right:20px;color:#ccc;top:7px;cursor:pointer;}
select::-ms-expand{display:none;}

/* file */
input[type="file"]{display:none;}

/* radio + checkbox RIGHT */
.check-right input[type="radio"] + label, .check-right input[type="checkbox"] + label {float:right;}
.check-right input[type="radio"] + label span, .check-right input[type="checkbox"] + label span {margin:0;} 

/*ALERTS*/
.alert-success{background-image:none !important;border: 1px solid #c7eed8 !important;border-radius:5px;margin-top:20px;}
.alert-danger{border:1px solid #f7c6c5 !important;background-image:none !important;border-radius:5px;margin-top:20px;}
.alert-success i, .alert-danger i{float:right;font-size:15px !important;}
.av-50{width:50%;min-height:40px;padding:8px 10px;font-weight:300;}
.av-100{width:100%;min-height:40px;padding:8px 10px;font-weight:300;}
.av-100, .av-50 i{cursor:pointer;font-size:15px !important;}
.av-100. .av-50 span{width:calc(100% - 30px);float:left;font-size:16px;}
.av-amarelo{background-color:#FDF3DC;border:1px solid #ffeeba;color:#856404;}
.av-here{text-decoration:underline;cursor:pointer;margin-bottom:0px;}

/*HEADER*/
header{font-size:14px;font-family:'Roboto',serif;font-weight:300;color:#333333;width:100%;height:100px;padding:30px 0px;}


/*FOOTER*/
.footer{font-size:13px;font-family:'Roboto',serif;font-weight:300;height:80px;background-color:#fff;color:#333333;}


.div-50{width:calc(100% - 50px);height:40px;}
.div-40{width:calc(100% - 40px);display:inline-block;}
.bt-40{width:40px;height:40px;color:#fff;border-radius:50%;border: none;text-align:center;cursor:pointer;padding:0;}

/**/
.data-mod{padding:80px 0px 120px 0px;background-color:#eee;height: 100%;}
.data-border-form{height:50px;color:#1974D8;border-bottom:1px solid #eeeeee;line-height: 50px;padding:0px 20px;font-size:18px;font-family:'Roboto';font-weight:300;}
.cart-status{padding:40px 0px;font-size:16px;font-family:'Roboto',serif;font-weight:300;text-align:center;}
.cart-status-txt{padding:40px 0px 20px 0px;text-align:center;}
.cart-status-txt a:hover{color:#002d73;}
.cart-status-close {color:#FE4A49;margin-top:20px;margin-bottom:0px;}

/*PAGE REGISTER*/
.div-home{min-height:100%;position:relative;}
.div-left{background-color:#b0d7ff;height:100%;}
.div-left-text{text-align:center;width: calc(100% - 30px);}
.div-left-text h2{font-size:32px;text-align:right;font-family:'Open Sans', sans-serif;font-weight:700;color:#1974D8;}
.div-left-text li{font-size:15px;text-align:right;font-family: 'Open Sans', sans-serif;font-weight:400;}
.div-right-text{background-color:#f1f2f2;padding:100px 15px;}
.div-right-text-tit{border-bottom:1px solid #f1f2f2;background-color:#fff;border-radius:25px 25px 0px 0px;padding:10px 15px;color:#1974d8;font-size:18px;font-family: 'Open Sans', sans-serif;font-weight:300;}
.div-right-form{background-color:#fff;padding:20px 15px 30px 15px;border-radius:0px 0px 25px 25px;font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:300;}
.div-right-icon{font-size:25px;color:#ccc;}
.div-right-img{min-height:380px;height:100%;width:100%;}
.div-right-img-src{display:none;min-height:380px;height:100%;max-width:100%;position:absolute;bottom:0;right:0;}
.div-right-img-xs{height:225px;width:275px;float:right;margin-top:100px;}
.div-img-lg{display:none;}
.div-name{padding:25px 0px 0px 3px;background-color:rgba(254, 191, 16, 0.5);border-radius: 35px;height:70px;font-family:'Open Sans',sans-serif;font-weight:700;font-size:20px;width:max-content;width:-moz-fit-content;margin-bottom:90px;}
.div-name-span{background-color:#12344a;padding:20px;color:#fff;border-radius:35px;}

@media (min-width: 576px){
	.div-left-text h2{font-size:36px;}
	.div-right-img-xs{height:250px;width:350px;}
	
	
}

@media (min-width: 768px){
	.div-right-img-xs{height:275px;width:350px;}
}

@media (min-width: 992px){

	.div-position{height:100%;position:absolute;}
	.div-right-img-src{display:block;min-height:380px;height:100%;max-width:100%;position:absolute;bottom:0;right:0;}
	.div-img-lg{display:block;}
	.div-right-img-xs{display:none;}
	.div-right-text{padding:105px 0px 100px 0px;}
}

@media (min-width: 1200px){
}